# Manifest

---

The complete creation of my Manifesto still requires some time. In the meantime, I am working on it in the background and publishing my intermediate results.

---

## Table of Contents

- [Introductory Words](#introductory-words)  
- [Framework Conditions of the Manifesto](#framework-conditions-of-the-manifesto)  

- [The Physical Manifesto (Unified Version)](#the-physical-manifesto-unified-version)  
  - [1. Foreword – How Physics Enchanted Me](#1-foreword--how-physics-enchanted-me)  
  - [2. Fundamental Principles: Two Definitions of Time](#2-fundamental-principles-two-definitions-of-time)  
  - [3. Basic Assumptions: Energy as the Driver of All State Changes](#3-basic-assumptions-energy-as-the-driver-of-all-state-changes)  
  - [4. Static Fabric and Reactivity: The Core of My Hypothesis](#4-static-fabric-and-reactivity-the-core-of-my-hypothesis)  
  - [5. Double Definition of Time in the Model](#5-double-definition-of-time-in-the-model)  
  - [6. Mathematical Underpinnings and Arguments](#6-mathematical-underpinnings-and-arguments)  
  - [7. Quantum Effects as a Consequence of Collective Reactivity](#7-quantum-effects-as-a-consequence-of-collective-reactivity)  
  - [8. Why Time Cannot End: A Philosophical-Physical Excursion](#8-why-time-cannot-end-a-philosophical-physical-excursion)  
  - [9. Outlook: A Universal Periodic Table of Evolution](#9-outlook-a-universal-periodic-table-of-evolution)  
  - [10. Conclusion: Time, Energy, and the Web of States](#10-conclusion-time-energy-and-the-web-of-states)  

- [Manifest of the Core-System](#manifest-of-the-core-system)  
  - [1. Origin and Emergence](#1-origin-and-emergence)  
  - [2. Principles of the Core-System](#2-principles-of-the-core-system)  
  - [3. Structure and Functioning](#3-structure-and-functioning)  
  - [4. The Annoying Reality](#4-the-annoying-reality)  

---

## Introductory Words

This Manifesto is a living one, growing and evolving along with my life. Nothing is set in stone; everything is in process. New insights or convictions may change parts of it, but each adjustment will be made consciously and with reasons, in order to maintain transparency about my thought development. Already, it comprises enough ideas and perspectives to present a clear picture of my worldview and thinking.

The Manifesto will be divided into three parts: the Physical Manifesto, the Core-Manifesto, and my personal Manifesto, in which I will later record my personal worldviews and thought constructs. Since that part is not urgent, I will take my time with it.

The Manifesto of the Core-System serves to explain the work of my last years that I consider necessary – while the physical part is where my heart truly lies. That’s why I will begin with it, simply because I find it more exciting, more interesting, and far more fulfilling.

### Framework Conditions of the Manifesto

Despite the dynamic nature of this Manifesto, it adheres to its rudimentary structure, which forms the foundation. The original sections remain in the chronicle, not out of resistance to change, but out of respect for continuity and for documenting my steps of development.

This also means that I constantly engage critically with new information and impulses. Whatever this Manifesto takes on or changes is not left to chance. Every aspect has its place, and anything added contributes to the overall coherence and growth.

---

## **The Physical Manifesto (Unified Version)**

### 1. Foreword – How Physics Enchanted Me

From early childhood, I wondered what it means to be alive. Around 2018, these thoughts became more intense. I attempted to understand the world in its entirety – in a holistic worldview, from the smallest particles to the greatest human developments. I reflected on so many aspects and phenomena of life (and maybe I’ll go into more detail on that later in this Manifesto), but what particularly enthralled me was time. One thing led to another, and I came across the concept of entropy. Once I grasped what this concept implied, I was hooked.

I should mention that two specific videos – one by Veritasium and one by Kurzgesagt – and of course my dad contributed significantly to this. He was the one who nudged me towards physics when I still admired chemistry as the measure of all things in my worldview.

However, unlike the Core-System, physics is not my profession but rather my passion. Accordingly, I am packaging my ideas into this Manifesto, offering them for discussion and as a starting point for reflection.

I think it’s now time to look at the basic assumptions underpinning this Manifesto. They form the framework of my physical understanding, which I will outline step by step.

---

### 2. Fundamental Principles: Two Definitions of Time

In my view, **time** exists in **two** forms:

1. **Time as an Emergent Property on the Smallest Scale**  
   - In the **quantum realm**, there is a continuous sequence of state changes  
   - These state changes reflect a fundamental “energy field” (or “static fabric”) in which everything is interconnected  
   - From this ongoing reactivity (who reacts to what and when) emerges a **microscopic time** that is non-reversible and cannot simply come to a sudden end, because it is inextricably linked to persistent energy movement

2. **Time as a Dimensional Coordinate on the Macroscopic and Relativistic Scale**  
   - On larger scales, where Einstein’s theories, curvature of space, and inertia apply, we experience time as a **measurable coordinate**, tightly interwoven with motion (velocity, gravitation, etc.)  
   - This **macroscopic time** follows relativistic laws and can be stretched or “compressed” depending on mass or energy density

Both levels are inseparably connected. Why two in the first place? Because in my hypothesis, **nothing** can exist without energy. Where there is energy, there is reactivity – and where there is reactivity, there is a fundamental sequence of events. This microscopic progression of time manifests itself on a large scale as the flow of time.

---

### 3. Basic Assumptions: Energy as the Driver of All State Changes

1. **Energy is Always in Motion**  
   - Mathematical basis:  
     - \(\displaystyle E = mc^2\) (Einstein) clarifies the equivalence of mass and energy  
     - \(\displaystyle E = h \cdot f\) (quantum physics) shows that every form of energy has a frequency (oscillation)  
   - Conclusion: Even “resting” mass has an inherent frequency \(\displaystyle \bigl(m = \frac{h \, f}{c^2}\bigr)\)

2. **Energy Always Takes the Path of Least Resistance**  
   - In thermodynamic terms: Systems strive to minimize their free energy  
   - Examples: Heat flow (hot → cold), electric fields (high → low potential). Everywhere, imbalances tend to equalize

3. **Duality of Kinetic and Potential Energy**  
   - Every form of energy (chemical, thermal, etc.) can be traced back to potential and kinetic energy  
   - Potential energy: arises from position/interactions (e.g., gravitation, Coulomb forces)  
   - Kinetic energy: “released” motion, always tied to a time reference

4. **Temperature is a Measure of Motion**  
   - Thermodynamically: Temperature reflects the average kinetic energy of particles  
   - “Hot flows to cold” is simply an equalization of energy

5. **Time is Endless**  
   - An end of time would mean a complete standstill – a perfect equilibrium where nothing changes anymore  
   - Since energy cannot just “vanish” (something non-zero cannot become zero without a process), a final state with no further change is simply impossible

---

### 4. Static Fabric and Reactivity: The Core of My Hypothesis

#### 4.1 The “Static Fabric”

Imagine a universal energy field (or “network”) in which every particle \(*\) “rests.” “Rests” here does not mean it is lifeless, but rather that in this model, it does not move through any space. Space is only an emergent description. Instead of changes in location, there are:

- **Changes of State**: Each particle has a certain energy level that can adjust  
- **No Empty Space**: The fabric is “static” in the sense that it is not an extended “something” in a place, but a total system in which every small element reacts to every other

\(*\) “Particle” here refers to photons, electrons, or any other fundamental entity

#### 4.2 Reactivity: How Changes of State Propagate

1. **Local Change → Global Impact**  
   - If a particle shifts its energy level from \(E_1\) to \(E_2\), the surrounding particles react  
   - This change propagates as frequencies and phases adjust

2. **Environment as Co-Determiner**  
   - A photon’s frequency, momentum, polarization, etc. never appear in isolation but always as a result of all surrounding energies  
   - In quantum mechanics, this is like a superposition \(\vert \Psi \rangle\), except here the entire network is involved

3. **Sum of Energy Levels**  
   - When we measure a single particle, we often forget that it is embedded in a continuum of interactions  
   - Phenomena like interference or entanglement may reflect that we do not know all the energy levels in the environment

4. **Unmeasurable Sequence**  
   - On the fundamental level, there is a concrete sequence (who reacts to whom and when), but on the macro level, we only see probabilities and apparent “randomness”  
   - This might explain why the quantum world seems so indeterminate, even though there could be a strict causal chain on a deeper level

---

### 5. Double Definition of Time in the Model

#### 5.1 Time on the Microscopic Level

- **Basis**: Each state transition happens in succession, even if it is extremely fast  
- **Emergent**: The order (who reacts to what, when) **creates** the time cadence, so to speak  
- **Argument Against Standstill**: If everything ceased to change, time would have ended – which cannot happen as long as energy exists

#### 5.2 Time as a Relativistic Coordinate

- **Macroscopically**: We have the familiar spacetime construct (special relativity, general relativity)  
- **The motion of massive objects** and gravitation form a continuum in which time on measuring devices (clocks, etc.) appears dilated or contracted  
- **Mathematical Context**:  
  - In special relativity: \(\mathrm{d}\tau^2 = \mathrm{d}t^2 - \frac{\mathrm{d}x^2 + \mathrm{d}y^2 + \mathrm{d}z^2}{c^2}\)  
  - \(\tau\) (proper time) is closely linked to motion in space

**In Summary**: The small-scale reactivity that sets a cadence appears on a large scale as a continuous time dimension that adjusts relativistically to the distribution of energy and mass.

---

### 6. Mathematical Underpinnings and Arguments

1. **Conservation of Energy and Local Minimum**  
   - The principle of energy conservation (\(\Delta E_{\text{total}} = 0\)) is preserved when each local increase is compensated elsewhere  
   - Thermodynamically:  
     \[
     S = k_B \ln \Omega \quad\Rightarrow\quad \text{Entropy increases}
     \]  
     The universe seeks to maximize energy distribution, which for us is perceived as the “arrow of time.”

2. **Wave Functions as Network States**  
   - A free photon: \(\psi(\mathbf{r}, t)\). Every interaction changes \(\psi\)  
   - In this model, \(\psi\) is always part of a larger function \(\Psi_{\text{total}}\), which encompasses the entire network

3. **No Classic “Particle Motion”**  
   - Conventionally: motion = change of position \(\mathbf{x}(t)\)  
   - Here: “motion” = change of energy levels. One could define a function \(E_i(t)\) describing the energy level of each particle, with a coupling among all \(E_i(t)\)  
   - An example of a coupling equation:  
     \[
     \frac{\mathrm{d} E_i}{\mathrm{d} t} = \sum_{j} K_{ij} \bigl(E_j - E_i\bigr)
     \]

       Here, \(K_{ij}\) represents the “reactivity” or coupling strength between energy levels \(E_i\) and \(E_j\).  

4. **Relativistic Spacetime as an Effect of Collective Energy Distribution**  
   - General relativity: \(\displaystyle G_{\mu \nu} = \frac{8\pi G}{c^4} T_{\mu \nu}\)  
   - \(\displaystyle G_{\mu\nu}\) (geometry) is determined by \(\displaystyle T_{\mu\nu}\) (energy-momentum tensor)  
   - Interpreting \(T_{\mu\nu}\) as the collective energy levels in the fabric, the distribution of these levels “curves” the emergent spacetime lattice

---

### 7. Quantum Effects as a Consequence of Collective Reactivity

- **Collective Feedback**: Everything is connected to everything, so an individual particle is never fully isolated  
- **Entanglement**: Two particles share a common section in the network, so specific parts of their states are tightly correlated  
- **Measurement**: An interaction with a measuring device, which is also part of the network. Once the reactivities “settle,” only stable states (eigenstates) remain

The reason it all seems random to us is that we only see the end result of a deeper, orderly process.

---

### 8. Why Time Cannot End: A Philosophical-Physical Excursion

1. **No Beginning of Time Without an End of Time**  
   - Logical-philosophical reasoning: If time had ever begun, there must have been a state “without time” before it, from which time suddenly emerged – which already implies a temporal process, thus time itself  
   - Meaning: Time could not have appeared out of nothing

2. **No Complete Entropy Saturation**  
   - Physically: A perfect equilibrium would mean that nothing is happening – time would stand still  
   - Yet even tiny dynamics ensure that there is always some small remnant of imbalance

3. **Energy Cannot Be Destroyed**  
   - Energy is the basis of any change. As long as it exists, there will be flows and transformations – and thus what we call time

---

### 9. Outlook: A Universal Periodic Table of Evolution

I dream of expanding this idea: all structures in the universe – from photons and elementary particles through atoms, molecules, living cells, and even galactic superstructures – could be traced back to frequencies and their superpositions. One could imagine a **“universal periodic table”** that goes beyond chemistry and includes particle physics, astrophysics, and even biology.

- **Fractal Structure**: Repeating patterns at ever more complex and higher-energy levels  
- **Hierarchy of State Densities**: The more stable or “slower” the frequency, the more durable the corresponding structure appears (photons oscillate extremely fast, protons are more stable, atoms more complex, etc.)

#### An Extended View on \( E = mc^2 \) – Photons as the Smallest Stable Particles

In my view, **photons** are those fundamental units that we can regard as the smallest stable particles. They embody energy in its purest form and cannot be further “broken down.” Therefore, when I refer to the well-known relationship \( E = mc^2 \) as a sort of “mass equation,” rearranging it to describe mass via energy and the sum of the smallest stable particles, it implies that whenever we perceive mass, we are essentially bundling the energy of many photons (and their interactions) into a macroscopic value. Instead of assuming isolated objects in empty space, this approach states that **every** form of mass arises from network reactions on the photon level. That is where true stability lies, while what we call “solid mass” is ultimately just a dense superposition or a condensed manifestation of these fundamental light quanta. Hence, our concept of \( E = mc^2 \) broadens into a perspective in which the static fabric and its reactivity are determined by photons, always in exchange, thus forming the emergent structures we understand as “mass.”

When I speak of the equation \( E = mc^2 \), I usually describe a connection between mass \( m \) and energy \( E \), with \( c \) being the speed of light squared. But as soon as we define time on two levels – one as a microscopic sequence of state changes and one as a relativistic coordinate – the question arises how this “speed” is anchored in the big picture.

1. **c as a Fundamental Conversion Factor**  
   - In established relativity theory, \( c \) provides a clear standard: no information can travel faster than light  
   - On the macroscopic level (the second definition of time), it is thus the key to motion, causality, and to measuring distances and durations  
   - In my “static fabric” concept (microscopic level), \( c \) can also be seen as a kind of fundamental scale that mediates between the fast oscillations of energy (photons) and emergent mass  
   - Thus we can say: **“c” connects the frequency domain of photons with our macroscopic spacetime**

2. **Why Photons and Why \( c^2 \) Specifically?**  
   - Photons are the smallest stable energy packets: they have no rest mass but always a frequency  
   - Via \( E = h \cdot f \), a photon’s energy is directly tied to its oscillation  
   - If we combine this frequency perspective with \( E = mc^2 \), we see that mass is ultimately just “condensed” or superimposed oscillation  
   - The “\( c^2 \)” here emerges as a transformation factor: it relates the fine oscillation domain of photons (which I see as the foundation for all particles) to what we experience as macro-scale mass  
   - In conventional physics, \( c \) remains “just” a velocity, but in my extended model, it also belongs to the principles of **microscopic time**: it limits the order and speed at which changes spread through the network

3. **Coherence Between Both Time Levels**  
   - In **microscopic time**, it’s not primarily about velocity in terms of distance/time but about the cadence of events. The fact that \( c \) still appears is because no part of the network can “switch” instantaneously – every local change of state requires a finite interaction time  
   - In **macroscopic time**, we then see \( c \) as the absolute speed limit for any signal transmission. This principle shapes our known spacetime geometry, in which masses and energy densities can stretch or compress the flow of time  
   - From the interlocking of these two levels arises the notion that the fundamental constant \( c \) is both an upper limit on a large scale (nothing can be faster than light) and a timekeeper on the smallest scale (nothing reacts instantaneously)

#### **Why Mass Cannot Move Faster Than Light**

Precisely because, in this model, everything consists of photons and their frequencies – and photons are always bound to the speed of light \( c \) – it follows that any form of “condensed” energy (i.e., mass) also cannot surpass this limit. If mass is built on the principle \( E = mc^2 \), then \( c \) is inherently embedded in its formation. This implies:

- The maximum transmission speed in the network is dictated by photon dynamics  
- Mass arises from a condensation of photon-based oscillations, yet it cannot become “faster” than the very foundation from which it originates  
- On the macroscopic level, this manifests in relativity theory: the more energy we invest in a massive object, the more its inertia grows, without ever reaching the speed of light  

Thus it becomes clear why the speed of light stands as the “upper limit.” The “\( c^2 \)” in the mass equation is not just any factor, but rather the expression that mass is built on a framework where \( c \) has played a key role from the start – both in microscopic time (as the cadence of photon interactions) and in macroscopic spacetime (as the absolute speed limit).

---

### 10. Conclusion: Time, Energy, and the Web of States

This Manifesto does not aim to replace established physics but rather to spark thought on how we might understand space, time, and particles at a deeper level. Ultimately, the idea is that time and particles do not merely exist but emerge from a dynamic evolution. A ubiquitous energy network remains constant and reacts to every disturbance. This reactivity generates, on the smallest scale, a sequence of changes – the fundamental time – and brings forth structures we recognize as particles. None of it comes from nothing, and none of it can fall into absolute nothingness as long as energy remains.

I invite everyone to elaborate on these ideas further and to examine them both philosophically and mathematically. Perhaps they contain new approaches that could help us reconcile the quantum world with general relativity in a common language – one in which “change of state” is the central motif, and space-time is merely the stage appearing as a continuum at larger scales.

---
---

## Manifest of the Core-System

1. Origin and Emergence

The Core-System is the central nexus of my life – a system that emerged from the need for order, direction, and understanding. It was not a spontaneous notion but the result of years of wrestling with myself and the world I live in. It began with the question: How do I record who I am? The answer, for me, was some sort of fundamental law of my person, which I would adhere to, encompassing all goals, values, ambitions, etc. that I had previously envisioned in scattered PowerPoint slides. Yet the deeper I delved, the clearer it became that I needed more than a comprehensive document hoping to be followed. I needed a system.

So, over time, a vision grew to create a framework that not only unites my scattered thoughts but also minimizes missteps and structures everything in a way that makes sense – a fixed point in a world shaped by constant change. A system that compels me to be disciplined. Heaven forbid a makeshift solution – but rather a system that reliably works in any situation. A reference point that practically becomes a reflection of my current self through the inclusion of data and, driven by my values and goals, exerts an influential force on my development.

In the years following 2019, this system gradually evolved, integrated new insights, and adapted.  
By 2023, I had finally developed a system concept that should also work in practice.  
You wouldn’t believe how hard it is to unite theory and practice.


2. Principles of the Core-System

At its core, the Core-System is a tool of rationality. It is committed to clarity over embellishment, to order over impulsive enthusiasm, and to long-term stability over short-term fulfillment. It is not a rigid construct – that would be foolish. Initially, of course, it was exactly that. Absolutely. But such a system is useless if it just sits there; it must – in keeping with its own nature – be established in practice. And many earlier versions failed because they demanded too much bureaucracy or other hurdles. So I had to bow to reality, look it in the eye, and integrate the system into my life as comfortably as possible.  
Even considering all the compromises, I am more than satisfied with the outcome.

Hence, the Core-System is no dogma, no untouchable monolith. It is alive, it adapts, and it sees its own further development as a core principle. It has shown me that having structure does not mean planning everything in advance, but rather having the ability to be prepared for the unpredictable. It guides me without chaining me down. Freedom of choice – if it exists in the philosophical sense at all – is not a weakness but an essential component of the rationality that this system represents.


3. Structure and Functioning

Essentially, the Core-System operates like a network in which everything is interconnected. Nothing stands alone. There are no loose ends, no forgotten ideas, or lost plans – everything finds its place within the overarching structure. Goals are not only defined, they are anchored. Ideas are not only collected, they are evaluated and integrated. Tasks are not mere entries on a list but building blocks based on clear priorities and embedded in a greater whole.

The system’s central element is the overall plan – essentially my life compass. It is not a fixed entity but a dynamic structure that is tested, developed further, and adapted daily. The plan includes everything: long-term strategies about how I will turn visions into reality, as well as the short-term to-dos that keep everyday life running. But the overall plan does not run on autopilot. Without clear mechanisms for tracking progress or regular revisions, it would be worthless. That’s why synchronization sessions are at the core of the system – regular checkpoints to ensure I’m not straying off course and to confirm that the system evolves along with my objectives.

Another key component is the set of guiding questions. They ensure that no decision is made without consideration. Every goal and process should be scrutinized for sense, feasibility, and long-term benefits. If you can’t consciously answer, “Does this actually make sense right now?” you risk completing tasks blindly that are irrelevant or getting lost in unimportant details. This is precisely what the Core-System aims to prevent – to repeatedly refocus my attention.


4. The Annoying Reality

The truth is that, for me, the Core-System is both a necessary duty and an indispensable support. It demands something of me, makes no concessions regarding its mode of operation, yet remains flexible enough to let me be human. My life is anything but orderly or perpetually calm – every day brings new tasks, new twists, new challenges, and sometimes it feels as though the system doesn’t quite appreciate this constant flux. In theory, it wants absolute order, but in practice, it must coexist with reality. However, that is precisely its quiet strength: I don’t have to be perfect for the system; it has to adapt to me. Merely returning to the system gives me stability, orientation, and the knowledge that I can always pick up where I left off. It is an anchor that brings me back to reality in uncertain times – reminding me of who I am, what I have achieved, and what needs to be done.

The system thrives on my input – at my own pace. I work through life’s demands step by step and update the system whenever I find the space to do so. And yet it’s remarkable how deeply it has become integrated into my everyday life: many processes run automatically, almost intuitively, because they have long since become part of my routines. Even in moments of carelessness or overwhelm, I know I can rely on the system. I don’t have to monitor it constantly because I trust it to keep track of things.

Ultimately, the Core-System is not perfect – just like me.  
But it works, and honestly, that’s good enough for me.
